/*
 * $Id: rand16.h 458 2019-06-17 01:16:35Z true $
 * begin 20190616 true
 *
 * lfsr from interwebs
 */

#ifndef INC_MATH_RAND16_H_
#define INC_MATH_RAND16_H_



// uint16_t rand16();

uint16_t rand16() large;
void rand16_init(uint16_t seed) large;



#endif /* INC_MATH_RAND16_H_ */
